
/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "5G8-5p-jAG"; */
"5G8-5p-jAG.title" = "ラベル";

/* Class = "NSTextFieldCell"; title = "Try our products:"; ObjectID = "Kf1-hY-ito"; */
"Kf1-hY-ito.title" = "製品を試す：";

/* Class = "NSWindow"; title = "Window"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "ウインドウ";

/* Class = "NSButtonCell"; title = "The Company"; ObjectID = "UVY-ZH-D1N"; */
"UVY-ZH-D1N.title" = "会社";

/* Class = "NSButtonCell"; title = "Contact Team"; ObjectID = "XIz-QO-FHv"; */
"XIz-QO-FHv.title" = "チームに連絡する";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "jNa-12-MEk"; */
"jNa-12-MEk.title" = "ラベル";

/* Class = "NSButtonCell"; title = "Acknowledgements"; ObjectID = "psm-c4-sCF"; */
"psm-c4-sCF.title" = "謝辞";

/* Class = "NSButtonCell"; title = "Contact Team"; ObjectID = "uJx-R1-oh9"; */
"uJx-R1-oh9.title" = "チームに連絡する";
